package com.changhu.support.ws.handler;

import com.changhu.support.ws.pojo.dto.WsMsgDTO;
import org.springframework.web.socket.WebSocketSession;

/**
 * author: luozhun
 * desc: SimpleMessage
 * createTime: 2023/9/5 14:33
 */
public class SimpleMessageHandler extends BaseMessageHandler {

    public SimpleMessageHandler(WebSocketSession session, WsMsgDTO<?> msg) {
        super(session, msg);
    }

    @Override
    public void handlerMessage() {

    }
}
